body{
    height: 100%;
    width: 100%;
    background-image: linear-gradient(to right,#4568dc, #b06ab3);
}

h2{
	text-align: center;
	padding: 0 1em;
	color: #ffe9e8;
	font-size: 4em;
	line-height: 1.8em;
	letter-spacing: .1em;
	text-transform: uppercase;
	text-shadow: 0 2px 0 rgba(0,0,0,.5);
}

html {
	font-size: 15px;
	font-family: 'BenchNine', sans-serif;
}

.container {
	position: absolute;
	top: 45%;
	left: 50%;
	transform: translate(-50%, -50%);
}

table {
	width: 800px;
	border-collapse: collapse;
	overflow: hidden;
	box-shadow: 0 0 20px rgba(0,0,0,0.1);
  	border-radius: 1em;
  	position: fixed;
}

th {
	background-color: #41295a;
}


tbody {
	background-color: rgba(255,255,255,0.2);
	color: #fff;
	tr {
		&:hover {
			background-color: rgba(255,255,255,0.3);
		}
	}
	td {
		position: relative;
		&:hover {
			&:before {
				content: "";
				position: absolute;
				left: 0;
				right: 0;
				top: -9999px;
				bottom: -9999px;
				background-color: rgba(255,255,255,0.2);
				z-index: -1;
			}
		}
	}
}

#filter, #maxRows {
	margin-left: 30%;
	width: 30%;
}

#sort{
	margin-left: 40%;
	width: 30%;
}

/*div{
	border: 1px dashed black !important;
}*/